Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.35. createevent(ev_data1 name, p_event_type text, p_cluster_name text)

Function Properties

Language: C

Return Type: bigint

FUNCTION createEvent (cluster_name, ev_type [, ev_data [...]]) Create an sl_event entry

    _Slony_I_createEvent

Prev | Home | Next
copyfields(p_tab_id integer) | Up | createevent(ev_data2 name, ev_data1 text, p_event_type text, p_cluster_name text)